/*
 Theme Name:     Omm Child
 Description:    Omm Child Theme
 Author:         OnionEye
 Author URI:     http://themeforest.net/user/onioneye
 Template:       omm
 Version:        1.1.0
*/

/*  Theme customization starts here
    ========================================================================== */

.h1 {
	font-size: 1.5rem;
	font-weight: 400;
	}

h1 {
	font-size: 1.777rem;
	line-height: 1.477em;
	}

p.tagline {
	font-weight: 400;
        letter-spacing: .2em;
	}

body {
	font-size: .75rem;
	}

.meta-column {
	visibility: hidden;
	}

.project-meta {
	padding: 0;
	}

.post .additional-post-meta li {
float: left;

display: none;

}

a.date-circle {
	display: none;
	}

.post-content {
	width: 100%;
	}

.post {
  	margin-bottom: 1em;
	}

h2.h1 {
  	margin-bottom: 0;
	}

#mc_embed_signup .mc-field-group {
        margin: 20px 0;
        }

#mc_embed_signup .indicates-required {
        margin: -15px 0 0 0;
        font-size: 80%;
        }

.header > p:nth-child(3) {
        display: none;
        }


